function CheckSel(Voption,Value)
{
 	var obj = document.getElementById(Voption);
	for (i=0;i<obj.length;i++){
		if (obj.options[i].value==Value){
		obj.options[i].selected=true;
		break;
		}
	}
}
 
 function upload(path,ModeID,iname)  
{
   J.dialog.get({ id: 'zxsc', title: '在线上传',width: 720,height: '240', page: path+ 'Upload_Admin.asp?A=add&ModeID='+ModeID+ "&instrname="+iname+ "&" + Math.random() });
 }
  
 function uploadimg(iname,ModeID) 
{
   J.dialog.get({ id: 'zxsc1', title: '在线上传',width: 720,height: '240', page: 'user.img.asp?A=add&ModeID='+ModeID+ "&instrname="+iname+ "&" + Math.random() });
 }
 

function sapLoadMsg(t){
var actup=t.split('|');
 {
  	var oEditor = CKEDITOR.instances[actup[0]];
 	if ( oEditor.mode == 'wysiwyg' )
	{
 		oEditor.insertHtml( actup[1] );
	}
	else
		alert( '未定义' );
}
}

function insertHTMLToEditor(codeStr,I)
{
  	var oEditor = CKEDITOR.instances[I];
 	if ( oEditor.mode == 'wysiwyg' )
	{
 		oEditor.insertHtml( codeStr );
	}
	else
		alert( '未定义' );
}